# docker mcp client ls

<!---MARKER_GEN_START-->
List client configurations

### Options

| Name             | Type   | Default | Description                                                                         |
|:-----------------|:-------|:--------|:------------------------------------------------------------------------------------|
| `-g`, `--global` | `bool` |         | Change the system wide configuration or the clients setup in your current git repo. |
| `--json`         | `bool` |         | Print as JSON.                                                                      |


<!---MARKER_GEN_END-->

